:root {
--BfTuSAkwGGCP: #E63D01;
--IkSavcQEMcKm: #050604;
--fCfjbamVsEuY: #e9e7e7;
--hmEZKxAoUfiV: #000;
--abyVxxzDMrUa: rgba(255, 240, 240, 0.5);
--vRaHGspQWAHt: #030D2C;
--acsdkZnVxVMT: #a90003;
--PipBsuKPvgdb: #fff;
--ahKehHiFmIBd: #050604;
--jzQPrQDTzicb: #161315;
--rwfOkKEciRaq: #fff;
--fvCEveYwJUse: #000000;
--CrHUpLHMogNT: #3d14fa;
--MaKJRvdBIABs: #230b8e;
--zlMAIMgbgXgi: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--rwfOkKEciRaq);
text-decoration: none;
}

a:hover {
color: var(--MaKJRvdBIABs);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ahKehHiFmIBd);
color: var(--rwfOkKEciRaq);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.DVEfSuhjwArP {
background-color: var(--vRaHGspQWAHt);
padding: 10px 0;
display: flex;
}

.MvrAbcpAZhYc {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.HSNZZojQSQBm {
display: flex;
align-items: center;
gap: 10px;
}

.pGjtXZEFdbXo {
cursor: pointer;
pointer-events: auto;
}

.xpCnJcvrtMjM {
width: 70px;
border-radius: 16px;
}

.BThmhIBWJdGs {
font-size: 20px;
font-weight: bold;
color: var(--PipBsuKPvgdb);
white-space: nowrap;
}
.cupRnEJnRzvc .BThmhIBWJdGs{
white-space: normal;
}
.eCMJofHLlJTc {
display: flex;
gap: 12px;
align-items: center;
}

.eCMJofHLlJTc a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.eCMJofHLlJTc a:first-child {
background: var(--BfTuSAkwGGCP);
border: none;
width: auto;
}

.eCMJofHLlJTc a:nth-child(2) {
background: transparent;
outline: 2px solid var(--BfTuSAkwGGCP);
animation: pulse 2s infinite;
}

.eCMJofHLlJTc a:hover {
background: var(--BfTuSAkwGGCP);
color: var(--PipBsuKPvgdb);
}


.cQkQpGNsdbJl {
background-color: var(--ahKehHiFmIBd);
padding: 0 15px;
}
.XqsLhdgTKwEE {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--PipBsuKPvgdb);
}

.oJqXJkkWFtwM {
margin-left: 5px;
font-weight: 800;
}

.hRQmrjMZKIyJ {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.JIRglhjgelod {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.JIRglhjgelod {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.VVqWXbClLwdI a {
color: var(--PipBsuKPvgdb);
}

.VVqWXbClLwdI.active a {
color: var(--BfTuSAkwGGCP);
font-weight: bold;
}


.aUmkpSBArIBK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.SDlyDgIJGvwR::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aUmkpSBArIBK img {
border-radius: 22px;
height: auto;
display: block;
}

.TNegcCCimROs {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--PipBsuKPvgdb);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.TNegcCCimROs a:hover {
color: var(--PipBsuKPvgdb);
}

.RidbSMwobkTG{
background-color: var(--BfTuSAkwGGCP);
color: var(--PipBsuKPvgdb);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.RidbSMwobkTG:hover {
background-color: var(--acsdkZnVxVMT);
}

.FHXFVkteYzSm,
.MvrAbcpAZhYc{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.qRPwbWoNrypL,
.sZCudVBXDGAv {
display: flex;
gap: 12px;
}

.vsKdjLUAtALS,
.vfiDBOmueoEp {
display: flex;
flex-direction:column;
gap: 12px;
}

.WJneZXtpZUvJ {
position: relative;
flex: 1;
overflow: hidden;
}
.vkPbYVnmaISw  {
margin: 0;
}
.KwpEdSceuweH {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BfTuSAkwGGCP);
color: var(--PipBsuKPvgdb);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.WJneZXtpZUvJ:hover .KwpEdSceuweH {
opacity: 1;
color: var(--PipBsuKPvgdb);
}
.WJneZXtpZUvJ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.vkPbYVnmaISw {
position: relative;
width:100%;
}

.vkPbYVnmaISw::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.WJneZXtpZUvJ:hover .vkPbYVnmaISw::after {
opacity: 1;
}
.WJneZXtpZUvJ:focus .vkPbYVnmaISw::after {
opacity: 1;
}

.wmZfeONOvPet {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.mPjWvalliBas {
background-color: var(--BfTuSAkwGGCP);
color: var(--PipBsuKPvgdb);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.myTqXgBeKzZA {
background-color: var(--vRaHGspQWAHt);
}

.myTqXgBeKzZA:hover{
background-color: var(--BfTuSAkwGGCP);
}

.mPjWvalliBas:hover {
background-color: var(--acsdkZnVxVMT);
}

.hXzmIKangcZV {
color: var(--PipBsuKPvgdb);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.wkvtvBNsDmlk {
background-color: var(--IkSavcQEMcKm);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--zlMAIMgbgXgi);
color: var(--PipBsuKPvgdb);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.GKpBssmhBDPM h3 {
font-size: 20px;

}
.crCBtIaLGLhX {
text-align: left;
}

.wkvtvBNsDmlk:last-child {
margin-bottom: 0;
}

.wkvtvBNsDmlk h3 {
margin: 10px 0;
}

.YmFHmrWlyAMg {
margin-top:40px;
}
.QtSKXRnBRRGj ul,
.YsWLwkEMmsNx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.QtSKXRnBRRGj{
width: 100%;
background: var(--jzQPrQDTzicb);
}

.QtSKXRnBRRGj ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.QtSKXRnBRRGj ul li a {
color: var(--PipBsuKPvgdb);
}
.QtSKXRnBRRGj ul li a:hover {
color: var(--MaKJRvdBIABs);
}
.YsWLwkEMmsNx {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.LXBJUdBKRjSs {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.LXBJUdBKRjSs .yTDstpNnLmmc:first-child:first-child {
width: 48px;
}
.VGFasDmnqfNq {
text-align:center;
color: var(--PipBsuKPvgdb);
}

.dleoDEMVmtrE {
padding: 30px 0;
}
.EeuEoofwomUP {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.HpDTLvqPUcvq {
display: flex;
align-items: center;
background: var(--PipBsuKPvgdb);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--hmEZKxAoUfiV);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.HpDTLvqPUcvq:hover,
.HpDTLvqPUcvq.is-active {
color: var(--PipBsuKPvgdb);
background: var(--acsdkZnVxVMT);
}

.EeuEoofwomUP {
display: flex;
margin-top: 20px;
}

.zgnfOTxppTLY {
position: relative;
display: inline-block;
margin-top: 10px;
}

.AOVQauztEgBN {
background: var(--ahKehHiFmIBd);
color: var(--PipBsuKPvgdb);
font-weight: 600;
border: 2px solid var(--PipBsuKPvgdb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.zlQuoTWnRNOf {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#QaavLApREYpp:checked + .AOVQauztEgBN .zlQuoTWnRNOf {
transform: rotate(180deg);
}

.HwGezaSGQGyc {
display: none;
position: absolute;
min-width: 145px;
background: var(--PipBsuKPvgdb);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.VBDZhlpOnuDx{
left: 0;
bottom: 110%;
}
.RuCUKRiLGnJI{
right: 0;
top: 110%;
}
#QaavLApREYpp:checked ~ .HwGezaSGQGyc {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.HwGezaSGQGyc .HpDTLvqPUcvq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--hmEZKxAoUfiV);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.HwGezaSGQGyc .HpDTLvqPUcvq:hover {
background: var(--acsdkZnVxVMT);
}
.HwGezaSGQGyc .HpDTLvqPUcvq.is-active {
font-weight: 600;
background: var(--acsdkZnVxVMT);
border-radius: 8px;
}


.zoYZjptBNvkM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--vRaHGspQWAHt);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zoYZjptBNvkM:hover {
opacity: 1;
}

.zoYZjptBNvkM::after,
.zoYZjptBNvkM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--PipBsuKPvgdb);
}

.zoYZjptBNvkM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zoYZjptBNvkM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.hEfXswfQYPph {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.qPIzrCbxXBNu {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MfLlAAuyPeKj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.jeQpecGToVxN {
display: flex;
align-items: center;
}

.ItgmraQFYoHO {
color: var(--PipBsuKPvgdb);
text-decoration: none;
transition: color .2s;
}

.ItgmraQFYoHO:hover {
text-decoration: underline;
color: var(--acsdkZnVxVMT);
}

.ItgmraQFYoHO[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.sDTBZxGPyynZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.ajclztPtadEZ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.rKZFfARchaaT {
background-color: var(--vRaHGspQWAHt);
color: var(--PipBsuKPvgdb);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.rKZFfARchaaT:hover {
background-color: var(--acsdkZnVxVMT);
color: var(--PipBsuKPvgdb);
}

.UwqumuAeVJvv {
font-weight: 400;
}

.UwqumuAeVJvv a {
font-weight: 400;
}

.cupRnEJnRzvc {
margin-top: 30px;
background-color: var(--BfTuSAkwGGCP);
width: 100%;
border: 1px solid var(--zlMAIMgbgXgi);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jSLdJYLrPnTJ {
display: flex;
justify-content: space-between;
align-items: center;
}

.FoZRkQELUwgI {
display: flex;
align-items: center;
}

.FoZRkQELUwgI:nth-child(1) {
width: 30%;
}

.FoZRkQELUwgI:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--zlMAIMgbgXgi);
border-left: 1px solid var(--zlMAIMgbgXgi);
height: 100px;
}

.FoZRkQELUwgI:nth-child(3) {
width: 20%;
justify-content: center;
}
.FoZRkQELUwgI strong{
font-size: 18px;
}

.gradhahgKMQK {
width: 150px;
}

.gradhahgKMQK img{
border-radius: 16px;
}

.XLBGvEFxhHan {
margin-left: 24px;
}

.KAhHVMYNYkJw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--zlMAIMgbgXgi);
border-radius: 15px;
width: 130px;
}

.lDIZafldZPXr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--vRaHGspQWAHt);
color: var(--PipBsuKPvgdb);
transition: background-color 0.7s ease;
}

.lDIZafldZPXr:hover {
background-color: var(--acsdkZnVxVMT);
color: var(--PipBsuKPvgdb);
}



table {
width: 100%;
border: 1px solid var(--hmEZKxAoUfiV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--rwfOkKEciRaq);
color: var(--IkSavcQEMcKm);
max-width: 100%;
}


td {
border: 1px solid var(--hmEZKxAoUfiV);
border-radius: 6px;
padding: 10px;
color: var(--IkSavcQEMcKm);
white-space: normal;
}

table thead {
background-color: var(--PipBsuKPvgdb);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--hmEZKxAoUfiV);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--hmEZKxAoUfiV);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--hmEZKxAoUfiV);
}

table tbody tr {
border-bottom: 1px solid var(--hmEZKxAoUfiV);
background-color: var(--ahKehHiFmIBd);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--PipBsuKPvgdb);
}

@media(max-width: 1200px){
.MvrAbcpAZhYc,
.FHXFVkteYzSm,
.QtSKXRnBRRGj ul,
.YsWLwkEMmsNx{
padding: 0 30px;
}

.VVqWXbClLwdI a{
font-size: 16px;
}
.dleoDEMVmtrE{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.YsWLwkEMmsNx {
flex-direction: column;
}

.zoYZjptBNvkM {
bottom: 75px;
}

}

@media(max-width: 992px){
.MvrAbcpAZhYc {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.xpCnJcvrtMjM {
width: 50px;
}
.FoZRkQELUwgI:nth-child(1),
.FoZRkQELUwgI:nth-child(2),
.FoZRkQELUwgI:nth-child(3){
width: 33%;
}

.VVqWXbClLwdI:nth-last-child(2) {
margin-left: 0;
}

.KkcWEvJGjTCc{
text-align: center;
padding: 0 10px;
}
.XLBGvEFxhHan {
margin-left: 10px;
}
}

@media(max-width: 768px){
.MvrAbcpAZhYc,
.FHXFVkteYzSm,
.QtSKXRnBRRGj ul,
.YsWLwkEMmsNx{
padding: 0 15px;
}
.eCMJofHLlJTc{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--ahKehHiFmIBd);
border-top: 1px solid var(--zlMAIMgbgXgi);
}
.eCMJofHLlJTc a:first-child{
border: 1px solid var(--BfTuSAkwGGCP);
}

.XqsLhdgTKwEE {
display: block;
color: var(--PipBsuKPvgdb);
position: absolute;
top: 10px;
right: 0;
}

#UHDflvbxZofW {
display: none;
}

#UHDflvbxZofW.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --ahKehHiFmIBd);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.VVqWXbClLwdI a{
font-size: 16px;
}

.JIRglhjgelod{
flex-direction:column;
gap:0;
}
.aUmkpSBArIBK{
margin-top:20px;
}
.TNegcCCimROs {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.RidbSMwobkTG {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.QtSKXRnBRRGj ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.zXdOHHfSoqIn {
width: 100%;
}
.LXBJUdBKRjSs {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.jSLdJYLrPnTJ{
flex-direction: column;
gap: 30px;
}
.FoZRkQELUwgI:nth-child(1){
width: 100%;
justify-content: center;
}
.FoZRkQELUwgI:nth-child(2){
width: 50%;
border: none;
}
.FoZRkQELUwgI:nth-child(3) {
width: 50%;
}
.ajclztPtadEZ{
padding: 0;
}

.vsKdjLUAtALS,
.vfiDBOmueoEp {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.qRPwbWoNrypL,
.sZCudVBXDGAv {
display: contents;
}
.vfiDBOmueoEp .sZCudVBXDGAv:last-child .WJneZXtpZUvJ:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.xpCnJcvrtMjM {
width: 50px;
margin-left: 5px;
}

.eCMJofHLlJTc {
margin: 0 auto;
}
.TNegcCCimROs {
font-size: 20px;
width: 100%;
}

.RidbSMwobkTG {
font-size: 20px;
}
.mPjWvalliBas {
min-width:250px;
}
.mPjWvalliBas a{
font-size: 18px;
}
}

@media(max-width: 480px){
.vsKdjLUAtALS,
.vfiDBOmueoEp {
gap: 20px;
}
.vfiDBOmueoEp .sZCudVBXDGAv:last-child .WJneZXtpZUvJ:last-child {
width: calc(50% - 10px);
}
.FoZRkQELUwgI:nth-child(1) {
flex-direction: column;
}

.FoZRkQELUwgI:nth-child(2),
.FoZRkQELUwgI:nth-child(3) {
width: 100%;
}
.XLBGvEFxhHan {
margin-left: 0px;
}

.lDIZafldZPXr{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.zoYZjptBNvkM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zoYZjptBNvkM::after, .btn-up::before {
width: 14px;
}
.gradhahgKMQK {
width: 100px;
}
.KkcWEvJGjTCc{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.ajclztPtadEZ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.UwqumuAeVJvv{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.qgxkHnDhICOZ{
font-size:16px;
}
}


.VVqWXbClLwdI {
position: relative;
}

.iKxluzdQRoUQ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.fLxEkyBQIqul {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--ahKehHiFmIBd);
border: 1px solid var(--rwfOkKEciRaq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VVqWXbClLwdI:hover > .fLxEkyBQIqul {
display: block;
}

.gYoWkFylOJFz {
margin: 0;
}

.tNfTZuDnahwM {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tNfTZuDnahwM:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.iXSFHRqwqAeK {
background: var(--XZVZDpyIwpKQ);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.yZdLWuCXmrvo {
display: flex;
}
.YIDzFYlNunMZ {
margin-left: 15px;
}
.WiEzykshRclx {
width: 130px;
height: 100%;
border-radius: 16px;
}
.VSBWjoGPIYXk {
font-size: 24px;
font-weight: 600;
}
.UZrVyulassqw {
margin-top: 10px;
color: var(--hmEZKxAoUfiV);
}
.qCzItQISoyEF {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--vRaHGspQWAHt);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--PipBsuKPvgdb);
}
.qCzItQISoyEF:hover{
background: var(--acsdkZnVxVMT);
transition: all 0.7s ease-in-out;
color: var(--PipBsuKPvgdb);
}
.DQBKfyzWYWxz {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.qMOaEKXFRUAi {
position: relative;
}
.qMOaEKXFRUAi::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.qMOaEKXFRUAi::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.xfUhXcjBLVDa {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--fjnYxrNGnILB);
}
@media(max-width: 576px){
.iXSFHRqwqAeK{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.WiEzykshRclx {
width: 70px;
}
.UZrVyulassqw {
margin-right: 15px;
}
.qCzItQISoyEF{
width: 220px;
}
}
@media(max-width: 480px){

.yZdLWuCXmrvo {
display: flex;
flex-direction: column;
align-items: center;
}
.qCzItQISoyEF {
width: 200px;
margin-top: 0;
height: 40px;
}
.UZrVyulassqw {
margin-right: 0;
text-align: center;
}
.YIDzFYlNunMZ {
margin-left: 0;
}
}
